KB4052697-Düzeltme: SQL Server 2017 ' da

Belirtiler

Linux üzerinde SQL Server 2017 kullandığınızı varsayalım. Aşağıdaki Aktarım Katmanı Güvenliği (TLS) şifreleme paketlerinde, bazıları, bir istemci ile SQL sunucusu arasındaki güvenli bağlantılarla bazı desteklenen kusursuz Iletme gizliliğini (PFS) desteklemeyebilir.

ECDHE-RSA-AES256-GCM-SHA384 ECDHE-RSA-AES128-GCM-SHA256 DHE-RSA-AES256-GCM-SHA384 DHE-RSA-AES128-GCM-SHA256 ECDHE-RSA-AES256-SHA384 ECDHE-RSA-AES128-SHA256 ECDHE-RSA-AES256-SHA ECDHE-RSA-AES128-SHA DHE-RSA-AES256-SHA DHE-RSA-AES128-SHA NULL-SHA256 NULL-SHA

Çözüm

Bu sorun, aşağıdaki SQL Server toplu güncelleştirmesinde giderilmiştir:

       SQL Server 2017 için toplu güncelleştirme 2

Her bir SQL Server toplu güncelleştirmesi, önceki toplu güncelleştirmeyle birlikte gelen tüm düzeltmeleri ve tüm güvenlik düzeltmelerini içerir. En son SQL Server güncelleştirmelerini gözden geçirin:

En son SQL Server 2017 toplu güncelleştirmesi

Durum

Microsoft bu sorunun "Uygulandığı öğe" bölümünde listelenen Microsoft ürünlerinde bulunduğunu onaylamıştır.

Başvurular

Microsoft 'un yazılım güncelleştirmelerini açıklamak için kullandığı terminolojihakkında bilgi edinin.

Daha fazla yardıma mı ihtiyacınız var?

Yeteneklerinizi geliştirin
Eğitimleri keşfedin
Yeni özellikleri ilk olarak siz edinin
Microsoft Insider 'a katılın

Bu bilgi yardımcı oldu mu?

Geri bildiriminiz için teşekkür ederiz!

Geri bildiriminiz için teşekkürler! Office destek temsilcilerimizden biriyle görüşmeniz yararlı olabilir.

×